<script setup lang="ts">
import { useRoute } from 'vue-router';
import PanelChooser from '../components/Panels/PanelChooser.vue';
const route = useRoute();
</script>

<template>
  <div class="flex justify-center w-full h-full bg-slate-300">
    <PanelChooser :key="route.fullPath" />
  </div>
</template>
